@charset "UTF-8";
.news-detail__headline {
  display: flex;
  flex-direction: column;
}

.news-detail__title {
  order: 1;
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}

.news-detail__title > h1 {
  margin: 0;
}

.news-detail__sub-title--upper, .news-detail__sub-title--lower {
  font-size: 20px;
  line-height: 1.33;
  font-family: var(--font-bold-conde), sans-serif;
  font-weight: 600;
}

.news-detail__sub-title--upper {
  order: -1;
  margin-bottom: 0.5rem;
}

.news-detail__sub-title--lower {
  margin-top: 0.5rem;
  margin-bottom: 0;
}

.news-detail__utils {
  order: 0;
  margin-top: 2rem;
}

.news-detail__utils__date {
  margin-bottom: 0;
}

.news-detail__label {
  line-height: 1;
  margin-bottom: 0;
}

.news-detail__hq {
  margin-top: 3rem;
  border-top: 1px solid #8c8c8c;
}

@media print, screen and (min-width: 768px) {
  .l-content-area {
    padding-bottom: 4rem;
  }
  .news-detail__title {
    width: 80%;
  }
  .news-detail__utils {
    position: relative;
  }
  .news-detail__utils__print {
    position: absolute;
    top: 0;
    right: 0;
    border-color: #dcdcdc;
    border-radius: 2px;
    border-width: 1px;
    padding: 4px 8px;
    min-width: auto;
    min-height: auto;
  }
  .news-detail__utils__print:after {
    font-family: "fontello", serif;
    font-style: normal;
    font-weight: normal;
    speak: none;
    content: '\e80b';
    margin-left: 4px;
    line-height: 1;
  }
}

@media screen and (max-width: 767px) {
  .l-content-area {
    padding-bottom: 3rem;
  }
  .news-detail__title > h1 {
    font-size: 24px;
  }
  .news-detail__utils__print {
    display: none;
  }
}

/** print */
@media print {
  .news-detail__utils__print {
    display: none;
  }
}

.media-dtp .news-detail__utils__print {
  display: none;
}

/** ↑ print */
